<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5ae994fa1f97cf149dc37ff228ac589c">
  <dict>
    <!--2024-05-31 14:53:18.000-->
    <string key="SMSCAddress">+32475161616</string>
    <!--2024-05-31 14:53:18.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2024-05-31 14:53:18.000-->
    <int key="max_message_size">614400</int>
    <!--2024-05-31 14:53:18.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:53:18.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:53:18.000-->
    <string key="virtual_ecclist_withcard">+112</string>
  </dict>
</config>
